---
title: LIENS
subtitle: 
comments: false
---


### BLADE RUNNER

![BR](../../images/jeux/bladerunner.jpg)

Quentin Langèle est un software engineer qui s'est lançé dans
un projet faramineux de reconstitution de l'appartement du célèbre Blade runner Rick Deckard.

La minutie des textures, le souci du détail et  l'athmosphère générale en fait pour moi un monument numérique dédié au chef d'oeuvre du septième art qu'est Blade Runner.
Bref, pour les amoureux de Blade Runner, c'est ici :

[![BLADE RUNNER 9732](../../images/logos/logobr.png)](http://www.br9732.com)

[SITE DU CREATEUR](http://www.br9732.com)

### RETRO GAMING

![RETROARCH](../../images/jeux/retroarch.png)

Grâce à des devs brillants, la plateforme open source de retrogaming "Retroarch" a été déclinée
en version web via emscriptem. Une image docker éxistait déjà, cependant voulant héberger le tout sur un Raspberry Pi 4,
l'architecture ne correspondait pas. Après réécriture de la Dockerfile et un build plus tard, j'ai constaté le succès de l'opération.

[RETROARCH SOURCE CODE](https://github.com/libretro/RetroArch)

[IMAGE DOCKER POUR RASPBERRY PI 4](https://hub.docker.com/r/greglebreton/retroarchwebpi)

[RETROARCH WEB PLAYER DÉPLOYÉ](https://retroarch.gregandev.fr)

![RETROARCH](../../images/jeux/retroarch.gif)

### EMULATIONSTATION

![EMULATIONSTATION](../../images/jeux/Emulation.jpg)

EmulationStation est un FrontEnd opensource pour émulateur (généralement Retroarch). Il se décline sous différentes OS tels que Windows, Raspberry pi, débian et Arch OS.

Cet outil nécessite de la configuration pour fonctionner mais il offre des possibilités et une profondeur pour les afficionados du retro gaming qui mérite un détour.
En attendant de partager ma config, un petit lien permet de se faire une bonne idée de la chose.						

J'ai également refait certains screens de menus pour quelques consoles que vous pouvez télécharger: [ICI](https://github.com/GregLebreton/emulationstationThemes)				

[![SITE D'EMULATIONSTATION](../../images/jeux/logoes.png)](https://emulationstation.org)

### MOZINOR

![MOZINOR](../../images/liens/Mozinor.png)

Le célèbre Mozinor...
Mozinor est un amateur de doublages de vieux films qui peu a peu est passé pro dans le détournement de films.

Le mieux, c'est encore de parcourir son site en commençant par les premières années pour
constater l'évolution et l'ampleur du personnage ! 

[LE SITE DE MOZINOR](http://www.mozinor.com)

La classe américaine	ou le grand détournement. c'est le "flim" qui a inspiré Mozinor tant au niveau du principe que de l'humour.						

![CLASSE AMERICAINE GIF](https://image.noelshack.com/fichiers/2018/02/7/1515913960-chips.gif)

[LA CLASSE AMERICAINE (FILM COMPLET)](https://www.youtube.com/watch?v=W8sop56DBUs)				


### POUR LES VIEUX GEEKS

![DOS](../../images/jeux/doslogo.png)

![DOS](../../images/jeux/dos.gif)

JSdos est un projet pour faire tourner DosBox (émulateur MS-DOS) sur navigateur.
Cliquez sur l'icône et choisissez parmis les plus grand classiques DOS tels que DOOM, SIM CITY ou encore BLOOD.
Un grand merci à [@caiiiycuk](https://twitter.com/caiiiycuk) pour cet ouvrage.					

[UN DOS EMBARQUÉ DANS UNE PAGE WEB AVEC LES GRANCS CLASSIQUES](https://js-dos.com/games/)
