---
title: LA 2029
subtitle: VR SHOOTER
comments: false
---
			
![LA 2029](../../images/jeux/CaptureTerminatorQuest00.png)

### LE PRINCIPE

C'est un FPS en VR pour la plateforme Oculus Quest où l'on tire sur des terminators se présentant.

La recharge se fait de manière manuelle avec le magasin vide à éjecter avant de se munir du nouveau magasin à sa ceinture pour<br>
l'ammener à l'arme, ce qui recharge celle-ci.<br>
Le but est de rejoindre l'église en tuant un maximum de Terminators et en restant en vie : simple et éfficace!

![LA 2029](../../images/jeux/CaptureTerminatorQuest3.png)

### LE POURQUOI

Je voulais tester de créer les scripts de mécanique de recharge manuelle de l'arme :<br>
une fois le magasin vide enlevé, on prends celui situé à gauche sur la "ceinture" et finalement celui-ci mis en place, l'arme se recharge. 

L'aspect "limitation technique" vu le support mobile Quest est aussi ce qui m'a motivé pour ce projet.

Suite à la sortie du jeu Terminator Resistance, j'ai vraiment accroché avec l'ambiance que les 
devs ont réussis à créer et étant un fan des films, je me suis lançé.<br> 
C'est une version simple avec des assets téléchargées sur Sketchfab, le tout codé en une semaine.

### LE COMMENT

#### les textures

#### gestion des objets affichés

### V 2.00

Suite aux critiques positive sur SideQuest, j'ai décidé de pousser un peu plus loin la complexité des mécanismes en scriptant un objectif:
détruire un batiment pour libérer le passage vers la fin du niveau.
Pour se faire, le joueur doit se munir d'une bombe à sa ceinture pour la déposer à un endroit spécifique qui déclenchera un compte à rebours,<br>
puis l'explosion du batiment qui libèrera enfin l'accès vers la fin du niveau.

![SCREENSHOT1](../../images/jeux/CaptureTerminatorQuest0.jpg)

![SCREENSHOT1](../../images/jeux/CaptureTent.JPG)

![SCREENSHOT1](../../images/jeux/CaptureTerminatorQuest2.png)

### VIDEOS TEST

Pour la suite du projet, j'ai décidé pour des raisons d'accéssibilité de passer sur openXR.
Le Quest faisant partie de l'écosystème Oculus soit Facebook, ce support est voué à être fermé moyennant un compte Facebook... inadmissible pour ma part, donc je fuis!

En attendant le portage qui apportera des améliorations graphiques et au niveau du gameplay, voici quelques reviews d'internautes ayant fait l'expérience LA 2029 en VR:

{{< youtube 8Jfupw6VqgU >}}
	
La version 2.00 avec le deuxième level est disponible juste en dessous en téléchargement direct

### ROAD MAP

Pour la suite du projet, on passe sur PC, on oublie Oculus et on plonge dans l'open source avec openXR pour le côté VR.

Par la même occassion, on bascule sur la dernière version d'Unity (2021.3.15), on corrige les petits bugs et on repasse les textures en standard (et non flat mobile!).

Reste à peupler un peu plus la map maintenant que l'on ai plus limité par un chipset mobile et on se lançe vers un niveau 3!

V 3.00 on the way!

### TÉLÉCHARGER

Télécharger la version 2.00 pour Oculus Quest (compatible Quest 2): 
>(Oculus Quest nécessaire ainsi que SideQuest pour l'installation)

[STORE SIDEQUEST](https://sdq.st/a/366)

[TELECHARGER DE GREGANDEV](../../docs/TerminatorQuest/TerminatorQuest_v2.00.apk)